@font-face {
          font-family: 'Oswald Bold';
          src: url('fonts/Oswald-Bold.eot');
          src: url('fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
          url('fonts/Oswald-Bold.woff2') format('woff2'),
          url('fonts/Oswald-Bold.woff') format('woff'),
          url('fonts/Oswald-Bold.svg#webfont') format('svg');
          font-weight: normal;
          font-style: normal; }

a{
	cursor: pointer;
}

.color1{

}
.color2{
	color: #472a6d;
}

h1{ font-size: 48px;}
h2{ font-size: 38px;}
h3{ font-size: 28px;}
h4{ font-size: 18px;}

img
{
	max-width: 80%;
	pointer-events: none;
	user-select: none;
}

body 
{
	font-family: 'Oswald Bold' , serif;
	margin: 0;
	overflow: hidden;

	/*Remove hghtlight*/
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
   	-moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */

    color: #ffffff;

    text-shadow: 0px 1px 10px #6B6B6B;


    background: #a849a3; /* Old browsers */
	background: -moz-linear-gradient(top, #a849a3 0%, #c85ec7 53%, #e570e7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a849a3 0%,#c85ec7 53%,#e570e7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a849a3 0%,#c85ec7 53%,#e570e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a849a3', endColorstr='#e570e7',GradientType=0 ); /* IE6-9 */

    
}

body, div, canvas{
/* 	touch-action: none;  */
}

canvas { 
	width: 100%; height: 100%;
	overflow: hidden;
/* 	touch-action: none;  */
}

#menu 
{
	background-color: rgba(255,255,255,0.3);
}

#menu_content
{
	width: 100%;
  	height: 50%;
  	margin-top: 15%;
}

#gameover
{
	background-color: rgba(255,255,255,0.3);
}

#levelBar
{
	background-color: #6c4ba0;
	width: 90%; max-width: 240px;
	height: 20px;
	padding: 6px;

	-moz-border-radius:30px;
	border-radius:30px;

	position: relative;
}

#levelBarValue
{
	width: 5%;
	height: 20px;
	background-color: #ffffff;

	-moz-border-radius:30px;
	border-radius:30px;
}

#powerUpBar
{
	background-color: #6c4ba0;
	width: 90%; max-width: 100px;
	height: 10px;
	padding: 2px;

	-moz-border-radius:30px;
	border-radius:30px;

	position: fixed;
	top: 40%; left: 45%;
}

#powerUpBarValue
{
	width: 5%;
	height: 10px;
	background-color: #efefef;

	-moz-border-radius:30px;
	border-radius:30px;
}

.powerUpBarEnabled
{
	background-color: #85450c !important;
}
.powerUpBarValueEnabled
{
	background-color: #ff8c27 !important;
}


#logo_menu
{
	max-width: 280px; width: 80%;
}



#orientation
{
	background-color: #000000;
}

#levelcompleted
{
	background-image: url('img/circle-gradient.png');
	background-position: center center;
	background-repeat: no-repeat;

	display: flex;
    align-items: center; /* horizontal */
    justify-content: center; /* vertical */
}

#orientation
{
	background-image: url('img/rotate-phone.png');
	background-repeat: no-repeat;
	background-position: center center;
}

#splash
{
	background: rgba(142,83,193,1);
	background: -moz-linear-gradient(top, rgba(142,83,193,1) 0%, rgba(71,42,109,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(142,83,193,1)), color-stop(100%, rgba(71,42,109,1)));
	background: -webkit-linear-gradient(top, rgba(142,83,193,1) 0%, rgba(71,42,109,1) 100%);
	background: -o-linear-gradient(top, rgba(142,83,193,1) 0%, rgba(71,42,109,1) 100%);
	background: -ms-linear-gradient(top, rgba(142,83,193,1) 0%, rgba(71,42,109,1) 100%);
	background: linear-gradient(to bottom, rgba(142,83,193,1) 0%, rgba(71,42,109,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e53c1', endColorstr='#472a6d', GradientType=0 );

	display: flex;
    align-items: center; /* horizontal */
    justify-content: center; /* vertical */
}

.scoreHUB
{
	display: none;
	position: absolute;
	top: 40%; left: 45%;
	font-size: 60px;
}

.pageBlack
{
	width: 100%; height: 100%;
	background-color: rgba(0,0,0,0.5);
}
.GUIPage, .fullPage, #divSound
{
	position: absolute;
	z-index: 2;
	top: 0px;
	width: 100%;
	padding: 5px;
	text-align:center;
	font-weight: bold;

	text-align: center;
}

#buttonPlay
{
	
}

.defaultButton
{
	/*background-color: rgba(0,0,0,0.25);*/
	padding: 4px 12px;
	display: inline-block;
	font-size: 32px;

	position: relative;

	min-height: 32px;
	min-width: 180px;

	background: #6c4ba0; /* Old browsers */
	background: -moz-linear-gradient(-25deg, #6c4ba0 0%, #6c4ba0 49%, #5b3795 50%, #6c4ba0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-25deg, #6c4ba0 0%,#6c4ba0 49%,#5b3795 50%,#6c4ba0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(115deg, #6c4ba0 0%,#6c4ba0 49%,#5b3795 50%,#6c4ba0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c4ba0', endColorstr='#6c4ba0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	-moz-border-radius:2px;
	border-radius:2px;
	text-indent:0;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #000000;
}


.defaultButton:hover
{
	background-color: #1f0015;
	color: #ffd4d4;
	/*border: 6px solid #ffd4d4;*/
}

.toggleButtonOff
{
	opacity: 0.3;
  	filter: alpha(opacity=30); /* For IE8 and earlier */
}
.toggleButtonOff img
{
	opacity: 0.3;
  	filter: alpha(opacity=30); /* For IE8 and earlier */
}


@media only screen and (max-width: 800px) {
  #logo_menu
	{
		max-width: 180px; width: 80%;
	}

	.defaultButton
	{
		padding: 3px 12px !important;
		display: inline-block;
		font-size: 32px !important;
		min-height: 32px;
	}
	#powerUpBar
	{
		top: 40%; left: 30%;
	}

	h1{ font-size: 32px;}
	h2{ font-size: 24px;}
	h3{ font-size: 22px;}
	h4{ font-size: 12px;}
	
}